<div class="modal-header">
    <h4 class="modal-title">{{title}}</h4>
    <button type="button" class="close" aria-label="Close" (click)="activeModal.dismiss()">
        <span aria-hidden="true">&times;</span>
    </button>
</div>
<div class="modal-body">
    <table class="table table-bordered custom-table">
        <thead>
            <tr>
                <th>Year</th>
                <th>License Plate</th>
                <th>Model</th>
                <th>Color</th>
            </tr>
        </thead>
        <tbody>
            <tr *ngFor="let car of cars">
                <td class="center-text-column">{{ car.year }} </td>
                <td class="center-text-column">{{ car.licensePlate }}</td>
                <td class="center-text-column">{{ car.model }}</td>
                <td class="center-text-column">{{ car.color }}</td>
            </tr>
        </tbody>
    </table>
</div>
<div class="modal-footer">
    <button type="button" class="btn btn-info" (click)="activeModal.close()">Close</button>
</div>